uuid: 857f8451-f49b-4506-ba15-62471a632bd4
langcode: en
status: true
dependencies:
  config:
    - group.type.project
id: group.project.created
field_name: created
entity_type: group
bundle: project
label: 'Created on'
description: 'The time that the group was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
